安装在ADT r20中未解决的依赖关系

我只是将我的ADT和SDK更新到SDK中最新版本的ADT r20Android 4.1

现在在Eclipse中,我无法使用默认的BlankActivity实现一个新的项目。

在新的项目对话框,我坚持在最后一个屏幕,提到了这个android support library revision 8 requiredandroid support library revision 8 required “安装依赖”

已经在SDK中安装了修订版9 。 我也点击“ 安装/升级 ”button,它也从互联网上取图书馆,但没有成功。

下面是该对话框的截图 在这里输入图像说明

 I know that we can create blank project by unchecking CreateActivity option, but i want to make project with BlankActivity 

针对同一问题的Android问题跟踪链接

Solutions Collecting From Web of "安装在ADT r20中未解决的依赖关系"

您需要打开SDKpipe理器并卸载当前的支持库,然后在新build项目向导中,使用该button再次安装它。

请参阅无法使用ADT版本20创build新项目

您需要打开SDKpipe理器并安装修订版9:

SDK工具

我不知道,但我认为:这是唯一可能的更新日食ADT插件后

这只有您安装了第20版SDK工具后才可能。所以重新打开您的SDKpipe理器